## rust-matchers 0.1.0

=== debian/changelog ===
rust-matchers (0.1.0-1) unstable; urgency=medium

  * Package matchers 0.1.0 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Sep 2022 12:33:51 +0000
