=== debian/control ===
Source: rust-matchers
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-automata-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/matchers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/matchers
Homepage: https://github.com/hawkw/matchers
Rules-Requires-Root: no

Package: librust-matchers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-automata-0.1+default-dev
Provides:
 librust-matchers+default-dev (= ${binary:Version}),
 librust-matchers-0-dev (= ${binary:Version}),
 librust-matchers-0+default-dev (= ${binary:Version}),
 librust-matchers-0.1-dev (= ${binary:Version}),
 librust-matchers-0.1+default-dev (= ${binary:Version}),
 librust-matchers-0.1.0-dev (= ${binary:Version}),
 librust-matchers-0.1.0+default-dev (= ${binary:Version})
Description: Regex matching on character and byte streams - Rust source code
 This package contains the source for the Rust matchers crate, packaged by
 debcargo for use with cargo and dh-cargo.
