## rust-matchers 0.2.0

=== debian/changelog ===
rust-matchers (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package matchers 0.2.0 from crates.io using debcargo 2.6.1
    (Closes: #1053420, #1054722)
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 20:03:36 +0000
