=== debian/control ===
Source: rust-matchers
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-automata-0.4+dfa-build-dev <!nocheck>,
 librust-regex-automata-0.4+dfa-search-dev <!nocheck>,
 librust-regex-automata-0.4+syntax-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/matchers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/matchers
Homepage: https://github.com/hawkw/matchers
X-Cargo-Crate: matchers
Rules-Requires-Root: no

Package: librust-matchers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-automata-0.4+dfa-build-dev,
 librust-regex-automata-0.4+dfa-search-dev,
 librust-regex-automata-0.4+syntax-dev,
 librust-regex-automata-0.4+unicode-dev
Provides:
 librust-matchers+default-dev (= ${binary:Version}),
 librust-matchers+unicode-dev (= ${binary:Version}),
 librust-matchers-0-dev (= ${binary:Version}),
 librust-matchers-0+default-dev (= ${binary:Version}),
 librust-matchers-0+unicode-dev (= ${binary:Version}),
 librust-matchers-0.2-dev (= ${binary:Version}),
 librust-matchers-0.2+default-dev (= ${binary:Version}),
 librust-matchers-0.2+unicode-dev (= ${binary:Version}),
 librust-matchers-0.2.0-dev (= ${binary:Version}),
 librust-matchers-0.2.0+default-dev (= ${binary:Version}),
 librust-matchers-0.2.0+unicode-dev (= ${binary:Version})
Description: Regex matching on character and byte streams - Rust source code
 Source code for Debianized Rust crate "matchers"
